/*
Theme Name: Big Hanna
Description: Customised Child theme for Avada
Author: GWDesign
Template: Avada
*/

/* COLORS

Dark Green: #234814
Light Green: #add74f

*/


.fusion-header {
background-image: url(img/header-stretch.png);
background-repeat: repeat-x;
background-size: 8px 150px;
}


.fusion-main-menu > ul > li > a  {
  border-top: none !important;
}
#wrapper footer.fusion-footer-widget-area {
border-top: 30px solid #add74f !important;
}

img.borderit {
padding:10px;border: 1px solid #ededed; 
margin-bottom:15px;
}

.fusion-table.table-1 table thead th {
background:#add74f !important;
color:#ffffff;
}
.wp-caption-text {
padding-top:5px;
font-size:80%;
line-height:1.2;
}
.revhead {
color:#ffffff !important;
text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}
.lighthead {
color:#add74f !important;
}
.shutterstock {
font-size:80%;
line-height:1.2;
padding-top:40px;
}
.botbutton {
margin-bottom:40px;
}

img.alignnone {
margin-bottom:15px;
}

.fusion-footer-widget-area h3 {
font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
font-size: 20px !important;
font-weight:normal !important;
display:block;
 margin: 10px 0px 5px 0px !important;
}

.fusion-footer-widget-area .textwidget {
font-size: 18px !important;
line-height:1.5;
}

.fusion-footer-widget-area .textwidget img {
margin-top:40px;
}
.fusion-footer-widget-area a:hover, .fusion-copyright-content a:hover {
color:#ffffff !important;
}

.post-content h1 {
margin-top:0px;
}
.sticky .logo img {
margin-top: 0 !important;
}
#sticky-nav li a {
height: 55px !important;
line-height: 55px !important;
}
#sticky-nav li ul li a {
height: auto !important;
line-height: normal !important;
}

body #header-sticky.sticky-header
{
height:57px !important;
}
body #header-sticky .sticky-shadow {
height:57px !important;
border-bottom:2px solid #add74f;
}

ol.numeric-decimal {
    list-style-position:inside;
    list-style-type: none;
    counter-reset:mainNum;
}
ol.numeric-decimal li {
    margin-top:20px;
}

ol.numeric-decimal li:before{
    content: counter(mainNum) " ";
    counter-increment:mainNum;
}

ol.numeric-decimal ol {
    counter-reset:item;
}


ol.numeric-decimal ol li{
    list-style-type:none;
    text-indent:-25px;
    padding-left:25px;
    margin-top:0px;
}

ol.numeric-decimal ol li:before{
    content: counter(mainNum) "." counter(item) "  ";
    counter-increment:item;
}

ol.numeric-decimal ol.roman-list li {
    list-style-type: lower-roman !important;
        list-style-position:inside;

    }
ol.numeric-decimal ol.roman-list li:before {
    content:"" !important;
}

ol.numeric-decimal ol.decimal-list li{
    list-style-type:none;
    text-indent:-35px;
    padding-left:35px;
}
ol.numeric-decimal ol.decimal-list li:before {
    content: counter(mainNum) "." counter(item) ".1  ";
}

#wrapper .fusion-button.button-1{border-width:1px;color:#234814;border-color:#234814;}
#wrapper .fusion-button.button-1:hover,.fusion-button.button-1:focus,.fusion-button.button-1:active{border-width:1px;border-color:#add74f;color:#add74f;}
#wrapper .fusion-button.button-1{background: #ffffff;}
#wrapper .fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #fdfdfd;}


.side-nav ul.children li a, .side-nav li a,  .side-nav li.page_item_has_children a {
width:100%;
display:block;
}
#wrapper .side-nav li.current_page_item a {
color:#234814;
background-image: url(img/big-hanna-sidenav-activebg.png);
background-size: 100% 100%;
}

/* MEDIA QUERIES BELOW HERE PLEASE */

@media only screen and (max-width: 800px) {
.fusion-header {
padding:0px !important;
}
#content {
margin-bottom:30px;
}

.fusion-header {
background-image: url(img/header-stretch.png);
background-repeat: repeat-x;
background-size: 8px 100%
}

#wrapper footer.fusion-footer-widget-area {
border-top: 30px solid #add74f !important;
}
.footer-area {
background-image: url(https://www.bighanna.co.nz/wp-content/uploads/2014/09/footer-big-hanna-logo.png);
background-repeat: no-repeat;
background-position: top center;
padding-top: 164px;
padding-bottom: 40px;
background-size:  auto 100px;

}